<nb-layout>
  <nb-layout-header fixed>
    <app-navigation></app-navigation>
  </nb-layout-header>

  <nb-sidebar *ngIf="isAuthenticated">
    <div style="height: 100%" class="d-flex flex-column">
      <div class="flex-grow-1">
        <app-sidebar></app-sidebar>
      </div>
      <div class="py-4" style="border-top: 1px solid #6c757d">
        <app-points-of-sale-list></app-points-of-sale-list>
      </div>
    </div>
  </nb-sidebar>

  <nb-layout-column>
    <router-outlet></router-outlet>
  </nb-layout-column>
</nb-layout>
